
body {
	background: #c1c1c1 url("../images/future_store_bkg2.png") repeat-x center top;
} 
.wrapper {
    background: none repeat scroll 0 0 transparent;
    padding-bottom: 0px;
}
.page {
	background-color:#fff;
}
.main {
    background-color: #FFFFFF;
    background-image: none;
    background-repeat: repeat-y;
    border: none;
    margin: 0px;
    min-height: 350px;
    text-align: left;
}

.col1-layout .col-main {
    float: none;
    padding-top: 13px;
    width: auto;
}

a.button, button.button span, a.button span, button.button span span {
    background-color: transparent;
    background-image: url("../images/bkg_btn_cat.png");
    background-repeat: no-repeat;
    
}
a.button, button.button span {
    background-position: 0 0;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    text-transform:none;
    font-weight:bold;
    margin: 0;
    padding: 0 0 0 10px;
    text-decoration: none;
}
a.button span, button.button span span {
    background-position: 100% 0;
    color: #FFFFFF;
    display: inline-block;
    font: bold 13px/20px Arial,Helvetica,sans-serif;
    height: 23px;
    padding: 1px 15px 1px 5px;
    text-transform: none;
    white-space: nowrap;
}
.breadcrumbs {
    background: none;
    margin: 0;
    padding: 7px 20px 20px;
    text-align: left;
}
.catalog-category-view .breadcrumbs {
    background: none;
    margin: 0;
    padding: 7px 20px 20px;
    text-align: left;
}
body.page-popup {
    background: none #fff;
}
body.page-popup #footerdiv {
	display:none;
}
.page-title h1, .page-title h2 {
    color: #000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height:30px;
   /* background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;*/
   background: transparent;
    padding-left:22px;
    text-align:left;

}
/*---------------------Homepage Styles--------------------*/

.checkout-multishipping-overview .divider {background: transparent;}
.checkout-multishipping-register .fieldset h2.legend {margin: 10px 0 20px 20px;}
.zblock-myaccount-message {margin-top:0px;}

.cms-home .add-to-links, .catalog-category-view .add-to-links, .catalogsearch-result-index .add-to-links {
	display:none;
}
.product-view .product-shop .add-to-links {  
}

body.cms-home .col2-left-layout .col-main {
    float: right;
    padding: 0px;
    width: 732px;
    margin:0px 13px 0px 10px;
    border:none;
}


.featured_titles {
	background-image: url(../images/heading_bkg.jpg);
	background-repeat: repeat-x;
	height: 30px;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	line-height: 30px;
	margin-top: 15px;
	padding-left: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #888;
	border-right-color: #888;
	border-left-color: #888;
}
#WhatsHotArea {
	text-align: left;
	padding: 0px 8px;
}
.border_box {
	border: 1px solid #888;
	padding: 15px;
	text-align: center;
	background-color: #FFF;
	background-image: url(../images/scroller_bkg.jpg);
	background-repeat: repeat-x;
	margin-bottom:13px;
}
#below_left_content {
	margin-left:13px;
}
#below_right_content {
	margin-right:13px;
}
.jcarousel-skin-future .product_image {
	width: 107px;
	text-align: center;
	position: relative;
}
.jcarousel-skin-future .product_image img {
	height: 131px;
	width: 100px;
	border:1px solid #cecece;
}
.jcarousel-skin-future .quickview {
	position: absolute;
	left: 11px;
	top: 86px;

}
.jcarousel-skin-future .quickview img {
	height: 26px;
	width: 85px;
	border:none;
}

.jcarousel-skin-future .Div_single_product {
	width: 107px;
}
.jcarousel-skin-future .jcarousel-container {
	background-color: #FFF;
	background-image: url(../images/scroller_bkg.jpg);
	background-repeat: repeat-x;
	border: 1px solid #888;
}

.jcarousel-skin-future .jcarousel-container-horizontal {
	width: 660px;
	padding-top: 20px;
	padding-right: 35px;
	padding-bottom: 20px;
	padding-left: 35px;
}

.jcarousel-skin-future .jcarousel-clip-horizontal {
	width:  660px;
	height: 133px;
}

.jcarousel-skin-future .jcarousel-item {
	width: 103px;
	height: 200px;
}

.jcarousel-skin-future .jcarousel-item-horizontal {
    margin-right: 8px;
}

.jcarousel-skin-future .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-future .jcarousel-next-horizontal {
	position: absolute;
	top: 70px;
	right: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-future .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-future .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-future .jcarousel-next-disabled-horizontal,
.jcarousel-skin-future .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-future .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-future .jcarousel-prev-horizontal {
	position: absolute;
	top: 70px;
	left: 5px;
	width: 32px;
	height: 32px;
	cursor: pointer;
	background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-future .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-future .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-future .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-future .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-future .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/*---------------------Header Styles--------------------*/

.header-container {
    margin: 0px;
    text-align: left;
    padding-bottom:13px;
}
.header-panel {
    background: none;
    text-align: center;
    z-index: 994;
    position:absolute;
    width:940px;
}
.header-panel .links {
	margin:0px;
    float: none;
    position:absolute;
    top:1px;
    right:30px;
    font-size: 14px;
}
.header-panel .links li a {
    color: #C4141B;
    text-decoration:none;   
}
.header-panel .links li a:hover {
    color: #C4141B;
    text-decoration:underline;   
}
.branding {
    left: -23px;
    position: absolute;
    top: 28px;
}
.header {
    background: url(../images/future_header_bkg.jpg) no-repeat;
	position: relative;
	height: 96px;
	width: 940px;
    z-index: 5;
}
#invitation-send-link, .switches {
	display:none;
}

.paypal-logo {
	display:none;
}
.header .quick-access {
    float: none;
    padding: 10px 0 0;
    width: 500px;
    position:absolute;
    top:125px;
    right:25px;
}
.header .quick-access .links li {
    background: url("../images/bkg_sep.gif") no-repeat scroll 100% 4px transparent;
    padding: 0 7px 0 4px;
}
.header .quick-access .links li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 11px;
    font-weight:bold;
}
.header .quick-access .links li a:hover {
    text-decoration: underline;
    color:#fff;
}
.top-cart .block-title {
    background: url("../images/bkg_topcart.png") no-repeat scroll 0 3px transparent;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 18px;
    text-transform: uppercase;
    white-space: nowrap;
}
.top-cart .block-title strong {
    background: url("../images/bkg_header-panel.png") no-repeat scroll 100% -71px transparent;
    color: #fff;
}
.top-cart .block-content .block-subtitle {
    background: url("../images/bkg_header-panel.png") repeat-x scroll 0 -8px transparent;
    color: #c4141b;
}
.top-cart .block-content .block-subtitle .close-btn {
    background: url("../images/btn_close.png") no-repeat scroll 0 0 transparent;
    padding-top:13px;
}
.top-cart .block-title.expanded strong {
    color: #000;
}
#topCartContent a.button, #topCartContent button.button span {
    color: #c4141b;
    font: bold 11px/20px Arial,Helvetica,sans-serif;
}
#div_searchbar {
	padding: 6px;
	height: 46px;
	color: #FFF;
	background-color: #c4141b;
	position: relative;
}
#home_icon {
	position: absolute;
	left: 20px;
	top: 15px;
}
.header .form-search {
    padding: 10px;
	background-color: #89181a;
	position: absolute;
	top: -5px;
	left: -355px;
}
.form-search input {
	width: 235px;
	border: 1px solid #6d1117;
	height: 20px;
	margin-bottom: 0px;
}

.form-search a.button, .form-search button.button span {
    background-position: 0 0;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 22px;
    margin: 0;
    padding: 0 0 0 10px;
    text-decoration: none;
}


.form-search a.button span, .form-search button.button span span {
    background-position: 100% 0;
    color: #fff;
    display: inline-block;
    font: normal 13px/20px Arial,Helvetica,sans-serif;
    height: 22px;
    padding: 0 15px 1px 5px;
    text-transform: uppercase;
    white-space: nowrap;
}

.form-search a.button, .form-search button.button span, .form-search a.button span, .form-search button.button span span {
    background-color: transparent;
    background-image: url("../images/bkg_btn_search.png");
    background-repeat: no-repeat;
}

/*---------------------Nav Styles--------------------*/

.aw-vfld-mnu {
    background: url("../images/ourportfolio.jpg") no-repeat 0 0 #FFF;
    padding-bottom: 5px;
	width: 165px;
	background-repeat: no-repeat;
	padding-top: 45px;
	border: 1px solid #888;
	margin-left:13px;
}
.aw-vfld-mnu ul li a {
	color: #000;
	font-size:13px;
}
.aw-vfld-mnu a:hover, .aw-vfld-mnu li.current a {
    color: #c4141b;
}
.aw-vfld-mnu ul {
	margin-right:8px;
}
.aw-vfld-mnu .collapser.collapsed {
    background: url("../images/iw_plus.jpg") no-repeat scroll 4px 3px transparent;
}
.aw-vfld-mnu .collapser.expanded {
    background: url("../images/iw_minus.jpg") no-repeat scroll 4px 3px transparent;
}
.aw-vfld-mnu ul li {
    background: url("../images/category_level1_bkg.jpg") no-repeat scroll 0 100% transparent;padding-bottom:10px;}
.aw-vfld-mnu ul li.level0 {font-weight:bold;}
.nav-container {
    background: none;
    margin-bottom: 0px;
}
sidebar .block-layered-nav dd a {
    font-size: 14px;
}
.sidebar .block-layered-nav dt {
    color: #C4141B;
    font-size: 16px;}
/*body.cms-home .nav-container, body.catalog-category-view .nav-container, body.review-product-list .nav-container {
	display:none;
}*/
#nav {
    background: none;
    min-height: 30px;
    text-align: left;
    width: 940px;
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
    padding: 0px;
    text-transform: capitalize;
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 100% #E8E8E8;
}
#nav li.level-top {
    float: left;
    height: 30px;
    position: relative;
    z-index: 1;
}

#nav a.level-top {
	font-size: 16px;
	text-shadow:1px 1px 1px rgba(255,255,255,.8);
	}
#nav ul li.parent {
    background: url("../images/bkg_parent.gif") no-repeat scroll 100% 50% transparent;
}
/*---------------------Category Styles--------------------*/

.catalog-category-view .col3-layout {
	padding-top:0px;	
}
.category-title {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: none;
    border-style: none;
    border-width: 0;
    margin-bottom: 0;
    text-align: left;
    position:relative;
}
.page-title {
    background: none;
    border-bottom: none;
    margin-bottom: 0px;
    padding: 0px;
    position:relative;
}
.category-products {
    
}
.catalog-category-view .page-title h1, .catalog-category-view .page-title h2 {
    color: #000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height:30px;
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    padding-left:8px;
    width:542px;
    position:absolute;
    top:1px;
    left:194px;
}

.sidebar .block {
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFF;
    border-bottom: none;
    width:168px;
    margin:0 13px 13px;
}
.col-right .block {
    margin:0 0 13px;
}

.sidebar .block .block-title {
    background: url("../images/heading_bkg.jpg") repeat-x scroll bottom left #efefef;
    border:1px solid #888888;
    margin: 0px;
    padding: 5px 0px 5px 8px;
    text-align:left;
}
.sidebar .block.block-viewed .block-title {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #888888;
    border: 1px solid #888888;
    margin: 0;
    padding: 8px 0 6px 8px;
    text-align: left;
}
.sidebar .block .block-title strong {
    font-weight:bold;
    color:#000;
    font-size:15px;
}
.sidebar .block.block-viewed .block-title strong {
    font-weight:bold;
    color:#000;
    font-size:12px;
}

.sidebar .block .block-content {
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
	background: #fff url(none) repeat-x left top;
}
.category-view {
    margin: 0px -10px 0px;
    border:solid 1px #888;
    position:relative;
}
.toolbar {
    margin: 30px 0px 0px;
    border-top:1px solid #888;
}
.sorter {
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFF;
    border-top: none;
    color: #000;
    font-size: 11px;
    margin: 0;
    padding: 10px 20px 3px;
}
.header-panel .welcome-msg {
    float: none;
}
.pager {
    background: none;
    border: none;
    border-bottom:1px solid #888;
    color: #333333;
    font-size: 11px;
    padding: 3px 20px;
}
.products-grid {
    margin: 0 0 25px;
    padding: 0 0 0 20px;
}
.products-grid li.item {
    float: left;
    margin-right: 20px;
    overflow: hidden;
    width: 156px;
    text-align:center;
}
.products-grid .product-name {
    margin-bottom: 0;
    margin-left: 12px;
    width: 130px;
}
.products-grid .ratings {
    line-height: 13px;
    text-align: left;
    text-align:center;
    display:none;
}
.category-products .price-box {
    display:none;
}
.category-products button.button {
	display:none;
}
.sidebar .block-layered-nav {
	margin-left:13px;
}
.sidebar .block-layered-nav .block-title strong {
	font-size:15px;
}
.category-view .note-msg {
	margin-top:30px;	
}
.category_cms_block {
	text-align:center;
	padding-top:15px;
}
.category_cms_block_right {
	width:168px;
	margin-right:13px;	
	margin-bottom:13px;
}
.catalog-category-view .sidebar .block .block-content {
	background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFFFFF;
}
/*---------------------Product Styles--------------------*/
body.catalog-product-view .col2-left-layout .col-main, body.review-product-list .col2-left-layout .col-main {
    border:none;
}

.product-view {
    border-top: none;
    margin: -1px -20px -20px;
}
.product-view .product-img-box {
    float: left;
    padding: 0 10px 26px;
    width: 360px;
}
.product-view {
    background: none;
}
.product-view .product-shop .product-main-info {
    background: none;
    border-bottom: none;
    margin: 0px;
    padding: 0;
}
.product-view .product-shop {
    float: right;
    padding: 0px;
    width: 555px;
}

.product-view .product-img-box .more-views {
    margin: 20px auto 0;
    overflow: hidden;
    padding: 0;
    width: 280px;
}
.product-view .product-img-box .more-views ul {
	
}
.product-collateral {
    padding: 15px 0px 0px 0px;
    float: right;
    width: 518px;
    margin-right:40px;
}

   
.box-collateral .box-title {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    border:1px solid #888888;
    margin: 0px;
    padding: 5px 20px;
}
.box-collateral .box-content {
    border-right: 1px solid #888888;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
	background: #fff url("../images/scroller_bkg.jpg") repeat-x left top;
}
.product-view .product-name h1 {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
}
.product-view .product-essential button.btn-cart span, .add-to-cart button.btn-cart span {
    background-image: url("../images/bkg_btn_cat.png");
    height: 24px !important;
    padding: 0 0 0 10px !important;
}
.product-view .product-essential button.btn-cart span span, .add-to-cart button.btn-cart span span {
    background-image: url("../images/bkg_btn_cat.png");
    border: 0 none;
    color: #FFFFFF;
    font: bold 13px/21px Arial,Helvetica,sans-serif !important;
    padding: 1px 15px 1px 5px !important;
    text-transform: none;
}

.product-collateral .emailto-link {
    margin: 0px 0px 35px 0px;
}
#customer-reviews {
}
#customer-reviews .pager {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color -moz-use-text-color #ececec;
    border-style: none none solid;
    border-width: medium medium 1px;
    color: #333333;
    font-size: 11px;
    padding: 3px 20px;
    position: absolute;
    width: 815px;
}
#product-reviews-list {
	padding-top:30px;
	margin-bottom:25px;
}
#review-form .form-list label {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 15px 0 0;
    text-align: right;
    width: 175px;
}

#review-form .form-buttons {
    margin: 0;
    width: 570px;
}
#review-form p.required {
    width: 570px;
}
.box-collateral {
    width:855px;
    padding:0px 0px 0px 45px;
    margin-bottom:40px;
}
.box-collateral.box-related .box-content {
    background: url(none) #FFFFFF;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
}
.product-view .box-related .note {
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFFFFF;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
    padding-top:15px;
}
.product-view .box-related p {
    display:none;
}
.product-view .box-related p.note {
    display:block;
}
.review-product-list .data-table {
    border: none;
    margin-bottom: 5px;
    width: 0px;
}
.product-view .box-up-sell .products-grid {
    margin-right: 0;
    padding: 30px 0 10px 40px;
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
    border-right: 1px solid #888888;
}

.col2-left-layout .product-view .box-up-sell .products-grid li, .col2-right-layout .product-view .box-up-sell .products-grid li {
    display: inline;
    width: 160px;
}
.box-up-sell .products-grid .price-box {
    display:none;
}
.product-view .product-img-box p.notice {
    font-size: 11px;
    padding: 15px 0 0 125px;
    text-align: left;
}
.box-collateral .box-title h2 {
    color: #000;
    font-size: 15px;
}

/*---------------------Cart Styles--------------------*/

.cart .giftcard {
    display:none;
}
div.giftcd-multiship {position: relative;
top: -12px;
left: 20px;
color: #D7594C;}
.checkout-cart-index .data-table {
    width: 914px;
    border:1px solid #888;
    margin-bottom:25px;
}
.messages li.success-msg {
    background-color: #FFF;
    border-color: #fff;
    color: #C4141B;
}

.messages li.error-msg, .messages li.success-msg, .messages li.note-msg, .messages li.notice-msg {
    border-style: solid !important;
    border-width: 1px !important;
    font-size: 12px !important;
}
.cart .page-title h1, .cart .page-title h2 {
    background: url(none) repeat-x scroll 0 0 #FFF;
    color: #000000;
    font: bold 16px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    left: 0px;
    padding-left: 20px;
    position: absolute;
    top: 10px;
    width: 542px;
    text-align:left;
}
.cart {
    background: url("../images/bkg_cart.jpg") repeat-y scroll 100% 0 transparent;
    border-bottom: 1px solid #CCCCCC;
}
.cart .cross-inside {
    background: url("../images/bkg_crosssell.jpg") repeat-y scroll 0 0 transparent;
}
.cart .crosssell {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FAFAFA;
    border-color: #D9D9D9;
    border-style: solid;
    border-width: 0 1px 0 0;
    float: left;
    min-height: 400px;
    padding: 0 20px 15px 30px;
    width: 260px;
}
.checkout-cart-index .col-main .page-title {
    padding-bottom: 15px;
    padding-top:8px;
    background-color:#FFF;
}
.cart a.button, .cart button.button span, .cart a.button span, .cart button.button span span {
    background-color: transparent;
    background-image: url("../images/bkg_btn-co_checkout.png");
    background-repeat: no-repeat;
    
}
.checkout-cart-index .cart button.btn-continue span,.checkout-cart-index .cart button.btn-continue span span { background-image: url("../images/bkg_btn-co.png");color:#fff;}
.checkout-cart-index .cart button.btn-update span,.checkout-cart-index .cart button.btn-update span span { background-image: url("../images/bkg_btn-co_checkout.png");color:#000;}

.cart a.button, .cart button.button span {
    background-position: 0 0;
    border: 0 none;
    color: #000;
    cursor: pointer;
    display: inline-block;
    height: 27px;
    text-transform:none;
    font-weight:bold;
    margin: 0;
    padding: 0 0 0 10px;
    text-decoration: none;
}
.cart a.button span, .cart button.button span span {
    background-position: 100% 0;
    color: #000;
    display: inline-block;
    font: bold 13px/20px Arial,Helvetica,sans-serif;
    height: 23px;
    padding: 3px 15px 1px 5px;
    text-transform: none;
    white-space: nowrap;
}
.cart .checkout-types .btn-proceed-checkout span {
    background-image: url("../images/bkg_btn-co.png");
}
.cart .checkout-types .btn-proceed-checkout span span {
    background-image: url("../images/bkg_btn-co.png");
    color: #FFF;
}
.cart a.btn-update, .cart button.btn-update span, .cart a.btn-update span, .cart button.btn-update span span {
    background-color: transparent;
    background-image: url("../images/bkg_btn-co.png");
    background-repeat: no-repeat;
}
.cart a.btn-update span, .cart button.btn-update span span {
    background-position: 100% 0;
    color: #fff;
    display: inline-block;
    font: bold 13px/20px Arial,Helvetica,sans-serif;
    height: 23px;
    padding: 3px 15px 1px 5px;
    text-transform: none;
    white-space: nowrap;
}
.cart fieldset {
    background-color:#fff;
}
.data-table thead {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E8E8E8;
    font-size: 15px;
}
.data-table th {
    border-bottom: 1px solid #888;
    color: #2D2D2D;
    text-transform:none;
    font-weight:bold;
    padding: 5px 12px;
    white-space: nowrap;
}
.cart-table {
    margin-left: 13px;
}
.data-table {
    border:1px solid #888;
    margin-bottom:25px;
}
.data-table tbody tr.first {
	background: url("../images/scroller_bkg.jpg") repeat-x scroll 0 0 #FFFFFF;
}
.data-table tr.last th, .data-table tr.last td {
    border-bottom: 1px solid #888888;
}
.data-table tfoot {
    
}
.data-table tfoot tr.last th, .data-table tfoot tr.last td {
    border-bottom: none;
    border-top: none;
}
.cart .totals table tfoot strong {
    color: #C4141B;
    display: block;
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0 15px;
}
.cart .totals {
    border-top: 1px solid #CCCCCC;
    float: right;
    font-size: 14px;
    padding: 23px 15px 0;
    width: 275px;
}
.cart .cart-collaterals {
    border-top: 1px solid #CCCCCC;
    padding: 20px 0 10px;
    width: 635px;
}

/*---------------------Checkout Styles--------------------*/

#customer-attributes,#billing_fax_container, #shipping_fax_label_container, #billing_company_container, #shipping_company_container, .add-gift-message {
	display:none;
}
.opc-wrapper {
    background: url("../images/bkg_cols.gif") repeat-y scroll -573px 0 transparent;
}
.opc-wrapper .page-title h1, .opc-wrapper .page-title h2 {
    background: url(none) repeat-x scroll 0 0 #FFF;
    color: #000000;
    font: bold 16px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    padding-left: 20px;
    text-align: left;
    visibility:hidden;
}
.opc {
    float: left;
    width: 642px;
    margin-left:13px;
    border:1px solid #888;
}
.opc-progress-container {
    border-bottom: 1px solid #888888;
    border-left: 1px solid #888888;
    border-right:1px solid #888;
    float: right;
    margin-left: 13px;
    margin-right:13px;
    margin-bottom:75px;
    width: 253px;
}
.opc-progress-container .opc-block-progress .block-title {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border: 1px solid #888;
    padding: 5px 20px 2px;
    text-transform: capitalize;
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E8E8E8;
    height:23px;
}
.opc-progress-container .opc-block-progress .block-title strong {
    color: #000;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
}
.opc-progress-container .opc-block-progress dt {
    font-weight: bold;
    margin: 2px 0 8px;
    font-size:15px;
    color:#666666;
}
.opc-progress-container .opc-block-progress .block-content {
    padding: 17px 11px 17px 17px;
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 195px 0 #FFF;
}
.opc .step {
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 195px 0 #FFF;
    border-top: 0 none;
    font-size: 12px;
    min-height: 300px;
    padding: 20px;
}
.opc .allow .step-title h2 {
    background-color: #E8E8E8;
    color: #666666;
    cursor: pointer;
}
.opc .active .step-title h2 {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E8E8E8;
    border-bottom: 1px solid #888;
    color: #000;
    cursor: default;
    font-size: 15px;
    font-weight: bold;
    height: 23px;
    line-height: 24px;
    padding: 5px 20px 2px;
    text-transform: capitalize;
}
.opc .step-title h2 {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E8E8E8;
    font-size: 15px;
    border-bottom: 1px solid #888;
    color: #000;
    font-weight: bold;
    line-height: 23px;
    padding: 5px 20px 2px;
    text-transform: capitalize;
}
#checkout-step-login .col2-set {
    background: url("../images/scroller_bkg.jpg") repeat-x scroll 195px 0 #FFF;
    height: auto !important;
    min-height: 0 !important;
    padding: 20px 10px 30px;
}
#checkout-step-login .col2-set .col-1 {
    float: left;
    width: 350px;
}
#checkout-step-login .col2-set .col-2 {
    width: 238px;
    padding-left:20px;
    border-left:1px solid #ccc;
}
#checkout-step-billing .form-list #billing-new-address-form label {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 15px 0 0;
    text-align: right;
    width: 150px;
}
.opc .form-alt .input-box select {
    width: 600px;
}
.form-list #shipping-new-address-form #shipping_address_container label, .form-list #shipping-new-address-form #shipping_company_container label, .form-list #shipping-new-address-form #shipping_street1_container label, .form-list #shipping-new-address-form #shipping_street2_container label, .form-list #shipping-new-address-form #shipping_city_state_container label, .form-list #shipping-new-address-form #shipping_postal_country_container label, .form-list #shipping-new-address-form #shipping_telephone_fax_container label {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 15px 0 0;
    text-align: right;
    width: 150px;
}
.form-list .add-field .input-box {   margin-left: 165px;
}
.form-list .optins .input-box { margin: 0 5px 0 165px; position: relative;
}
.checkout-multishipping-address-editaddress .form-list .optins label {padding:0 5px 0 255px;
}
.form-list .optins label, .checkout-onepage-index .optins label { padding: 0 5px 0 175px;
}
#billing-new-address-form .optins {
position: relative;
left: 174px;
}
#checkout-step-billing .form-list #billing-new-address-form .optins label {
    color: #444444;
    float: left;
    font-size: 12px;
    font-weight: bold;
    /*padding:0 5px 0 153px;*/
    padding: 2px 15px 0 0;
    width: 150px;
text-align: left;
}

.block-progress dt.complete, .block-progress dd.complete {
    background-color: #FFF;
    color:#000;
}
.opc-progress-container .opc-block-progress dt.complete a {
    font-weight: normal;
    text-transform: lowercase;
    font-size:12px;
    color:#C4141B;
}
.opc-progress-container .opc-block-progress dd.complete {
    margin: 5px 0 8px;
    padding: 5px;
    font-size:13px;
}
#checkout-review-table-wrapper .data-table {
    margin: 15px;
    width: 612px;
}
#checkout-review-table-wrapper .data-table thead {
    background: url(none) repeat-x scroll 0 0 #FFF;
    font-size: 15px;
}
#checkout-step-review .data-table thead th {
    font-size: 14px;
    vertical-align: bottom;
    font-weight:bold;
    color:#000;
}
#checkout-step-review .data-table tbody tr.first {
    background: url("none") repeat-x scroll 0 0 #FFFFFF;
}
.checkout-onepage-success .page-title h1 {
	background: url("none") repeat-x scroll 0 0 #FFFFFF;
	padding-left:20px;
	padding-top:20px;
}
.checkout-cart-index .page-title h1 {
	background: url("none") repeat-x scroll 0 0 #FFFFFF;
	padding-left:20px;
}
.checkout-onepage-success h2 {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
}
.checkout-onepage-success .sub-title {
    color: #000000;
    font-size: 16px;
    font-weight: normal;
    line-height: 19px;
    margin: 25px 0 10px;
}
.checkout-onepage-success #my-orders-table.data-table {
    border: 1px solid #888888;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 900px;
}
body.checkout-onepage-index .col-main {
	position:relative;
}
.zblock-checkout-content-top {
    margin: 0 0 21px;
    position: static;
    z-index: 100;
}
#seal {
    bottom: 1px;
    color: #666666;
    font-size: 10px;
    margin-top: 5px;
    overflow: hidden;
    position: absolute;
    right: 108px;
    width: 160px;
}
#seal img {
	height: 60px;
	width: 60px;
	float: left;
	margin-right: 5px;
}
.seal_text {
	display: block;
	margin-top: 47px;
}
body.checkout-onepage-success #seal {
	display:none;
}
/*---------------------Footer Styles--------------------*/

.footer-container {
    display:none;
}
#footerdiv {
	width:940px;
	background-color:white;
	margin:0px auto;
	padding-top:10px;
}
#footer_display_Div {
	font-size: 12px;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #888;
	margin-right: 13px;
	margin-left: 13px;
	padding-top: 20px;
	padding-bottom: 10px;
	z-index: 0;
}
#footer_display_links {
	text-align: center;
}
#footer_display_links li {
	display: inline;
	list-style-type: none;
	padding-right: 10px;
	padding-left: 10px;
}
#footer_display_links li a {
	color: #c4141b;
	text-decoration: none;
}
.fb_twitter_logo {
	position: relative;
	bottom: -3px;
}

.border {
	border-right: 1px solid #000;
}
#footer_display_facebook a {
	padding:1px 0px 1px 20px;
	background: #fff url("../images/f_mini-a.png") no-repeat left center;
}
#footer_display_twitter a {
	padding:1px 0px 1px 20px;
	background: #fff url("../images/t_mini-a.png") no-repeat left center;
}

#footer_display_message {
	text-align: center;
	margin: 10px;
}

.footer ul, .footer ul.links {
    display:none;
}

.footer ul#CDS_links {
	display:block;
}
.form-subscribe {
    display:none;
}
address.copyright {
    margin-top: 0px;
}

/*---------------------My Account Styles--------------------*/
.account-login {
    background: url(none) repeat-y scroll 266px 0 transparent;
    font-size: 12px;
    margin-bottom: -20px;
    min-height: 350px;
    position: relative;
}
.account-login .fieldset, .account-create .fieldset {
    background: url("../images/scroller_bkg.jpg") repeat-x #FFF;
    font-size: 12px;
    margin-bottom: -20px;
    position: relative;
    border:1px solid #888;
}

.customer-account-login .page-title h1, .customer-account-login .page-title h2 {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    color: #000000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    padding-left: 8px;
    text-align: left;
    border-top:1px solid #888;
    border-right:1px solid #888;
    border-left:1px solid #888;
}
.customer-account-login .col1-layout .col-main .page-title {
    margin-top: 0px;
}
.customer-account-login .col-main .page-title {
    margin-left: 0px;
    margin-right: 0px;
}
.customer-account-create .page-title h1, .page-title h2 {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    color: #000000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    padding-left: 8px;
    text-align: left;
    border-top:1px solid #888;
    border-right:1px solid #888;
    border-left:1px solid #888;
}
.customer-account-create .col1-layout .col-main .page-title {
    margin-top: 0px;
}
.customer-account-create .page-popup .page-title, .customer-account-create .col-main .page-title {
    margin-left: 0px;
    margin-right: 0px;
}
.fieldset h2.legend {
    color: #000000;
    margin: 10px 0;
    font-weight: bold;
}
.customer-account-login fieldset h2.legend {margin: 10px 20px 10px 0;}
.account-login .registered-users {
    border-right:1px solid #ccc;
}
.customer-account-create .form-buttons {
    padding-top: 30px;
    width: 620px;
}

.customer-account-index .block-compare, .customer-account-index .aw-am-block {
	display:none;
}
.sidebar .block.block-account {
    background: url(none) repeat-x scroll 0 0 #FFFFFF;
    border-bottom: medium none;
    margin-bottom: 13px;
    margin-right: 13px;
    margin-left: 13px;
    width: 168px;
}
.sidebar .block-layered-nav .currently {
border-right: 1px solid black;
border-left: 1px solid black;
border-bottom: 1px solid black !important;
margin-bottom: 0px;
}
.sidebar .block.block-account .block-title {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #888;
    border:1px solid #888888;
    margin: 0px;
    padding: 5px 0px 1px 8px;
    text-align:left;
}
.sidebar .block-account li.current {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 transparent;
    border-color: #D1D1D1;
    border-style: solid;
    border-width: 1px 0;
    color: #000000;
    font-weight: bold;
    margin: -1px -1px 0 0;
    padding: 5px 13px 4px 14px;
}
.sidebar .block-account li a {
    color: #666666;
    display: block;
    padding: 5px 13px 4px;
    text-decoration: none;
}
.sidebar .block-account li a:hover {
    color: #000;
    background-color:#CCC;
}
.col2-left-layout .col-main {
    border: 1px solid #888888;
    float: right;
    margin: 0 13px 0 10px;
    padding: 0 20px 20px;
    width: 692px;
}
.dashboard .welcome-msg, .dashboard .col2-set, .dashboard .recent-orders {
    padding: 20px 0 20px;
}
.customer-address-form .form-list .add-field .input-box {
    margin-left: 240px;
}
.my-account p {
	margin-top:15px;
}
.my-wishlist .page-title h1, .my-wishlist .page-title h2 {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    color: #000000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    padding-left: 8px;
    text-align: left;
    width:724px;
}
.page-head h2, .page-head h3, .page-head-alt h3, .page-head-alt h2 {
    color: #000;
    font: bold 15px/30px Arial,Helvetica,sans-serif;
    height:30px;
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;
    padding-left:8px;
    text-align:left;
}
.col-main .page-head, .col-main .page-head-alt {
    margin: 0 -20px 20px;
}

.page-head, .page-head-alt {
    background: url(none) repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #888;
    margin-bottom: 20px;
    padding:0;
}
#my-orders-table.data-table {
    border: 1px solid #888888;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 692px;
}
#my-reviews-table.data-table {
    border: 1px solid #888888;
    margin-bottom: 25px;
    margin-top: 15px;
    width: 692px;
}
.table-caption {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url(none) repeat-x scroll 0 100% #FFFFFF;
    border-color: #FFF #FFF -moz-use-text-color;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    color: #444444;
    font: 14px/1.25 Arial,Helvetica,sans-serif;
    margin: -1px 0 0;
    padding: 3px 7px 4px;
}
.customer-account-index .block-reorder, .customer-account-edit .block-reorder, .customer-address-form .block-reorder, 
.review-customer-index .block-reorder, .tag-customer-index .block-reorder, .wishlist-index-index .block-reorder, 
.customer-profile-index .block-reorder {
	margin-right:0px;
	margin-left:13px;
}







/*Hidden*/


.customer-account-index .block-compare, .customer-account-index .aw-am-block {
	display:none;
}
.customer-account-edit .block-compare, .customer-account-edit .aw-am-block {
	display:none;
}
.customer-address-form .block-compare, .customer-address-form .aw-am-block {
	display:none;
}
.review-customer-index .block-compare, .review-customer-index .aw-am-block {
	display:none;
}
.tag-customer-index .block-compare, .tag-customer-index .aw-am-block {
	display:none;
}
.wishlist-index-index .block-compare, .wishlist-index-index .aw-am-block {
	display:none;
}
.customer-profile-index .block-compare, .customer-profile-index .aw-am-block {
	display:none;
}
#nav-billing-agreements,#nav-recurring-profiles,
#nav-store-credit,#membership, #nav-my-downloadable-products,
#nav-newsletter-subscriptions, #nav-gift-card, #nav-gift-registry,
#nav-reward-points, #nav-credit-cards {display:none;}
.customer-address-index .title-buttons {
    background: url("../images/heading_bkg.jpg") repeat-x scroll 0 0 #E7E7E7;}
.title-buttons button.button {
       margin: 2px;    }
.addresses-list {margin:10px 0 0;}

.checkout-cart-index .title-buttons {background:none;}

.opc .form-alt .input-box {
    width: auto;
}
.checkout-progress li.active span {
    background-color: #C4141B;}
.checkout-progress {margin: -49px -20px 36px;}
    
    /*multi-checkout*/
    .checkout-multishipping-addresses .page-title h1, 
.checkout-multishipping-address-newshipping  .page-title h1,
.checkout-multishipping-shipping .page-title h1,
.checkout-multishipping-billing h1,
.checkout-multishipping-address-selectbilling h1,
.checkout-multishipping-address-newbilling h1,
.checkout-multishipping-address-editaddress h1,
.checkout-multishipping-address-editshipping h1,
.checkout-multishipping-overview h1,
.checkout-multishipping-success h1,
.checkout-multishipping-register h1{
    background: none;}
.checkout-multishipping-addresses .col-main,.checkout-multishipping-address-newshipping .col-main,
.checkout-multishipping-shipping .col-main,.checkout-multishipping-billing .col-main,
.checkout-multishipping-address-selectbilling .col-main,
.checkout-multishipping-address-newbilling .col-main,
.checkout-multishipping-address-editaddress .col-main,
.checkout-multishipping-address-editshipping .col-main,
.checkout-multishipping-overview .col-main,
.checkout-multishipping-success .col-main,
.checkout-multishipping-register .col-main {position:relative;padding-bottom:60px;}
.multiple-checkout {padding: 20px 0 0;}
.checkout-multishipping-login .col-main {position:relative;}
.checkout-multishipping-register .form-buttons {margin: 25px 0 0;}
.cms-home #below_left_content {margin-top:-15px;}
.page-title.title-buttons h1 {background:none;}
#editaddress_street_2_container {padding:0 0 0 75px; }
.catalog-category-view .messages li.error-msg,.catalog-category-view .messages li.success-msg,.catalog-category-view .messages li.note-msg,.catalog-category-view .messages li.notice-msg {padding: 20px 0 0;}
.product-essential a.digital-product-url {float:left;clear:both; background-image: url("../images/bkg_btn-co.png");}
.product-view .product-essential a.digital-product-url span {background-image: url("../images/bkg_btn-co.png");}
#addthis {
padding: 10px 0;
clear: both;
}
.catalog-product-view .add-to-links a {
color: #999;
padding: 0 0 0 10px;
}
